Tesis: Red inalambrica de sensores para el SATH - Task #1447

Milestone # 1425 (New): Pruebas y ajustes del sistema

Ajustes finales del cédigo
07/25/2018 04:29 PM - Joaquin Verastegui

Status: In progress Start date: 11/12/2018
Priority: Normal Due date: 11/30/2018
Assignee: Frank Melendez % Done: 10%
Category: Estimated time: 24.00 hours
Target version: Version 1.0 Spent time: 0.00 hour
Description

History

#1 - 07/25/2018 04:59 PM - Frank Melendez

- Status changed from New to In progress

#2 - 02/25/2019 04:29 AM - Frank Melendez
- % Done changed from 0 to 10
